Install Conky Lua 2011 Next Generation On Ubuntu 14.10/14.04, Linux Mint, Fedora, Debian And openSUSE
Permalink

Install Conky Lua 2011 Next Generation On Ubuntu 14.10/14.04, Linux Mint, Fedora, Debian And openSUSE

Conky-Lua next generation is a nice conky theme from the same author of Conky-Lua. This…

Continue Reading →